Subject: Re: NDA's
From: Tzvi Katz <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Roxana Gomez <[email-masked]>, Cristian Galindo <[email-masked]>
Date: Wed, 25 May 2022 11:14:46 -0400

Hey Saurabh. Let's try to get this wrapped up today. Thanks

On Tue, May 24, 2022 at 12:02 PM Saurabh Dadu <[email-masked]>
wrote:

> Hi Tzvi,
>
> We can send by tomorrow. Our HR is closed at this time. Apologies, its due
> to difference in time zone.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Tzvi Katz <[email-masked]>
> *Sent:* 24 May 2022 9:31 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>; Ashish Dabral <[email-masked]>
> *Subject:* Re: NDA's
>
> Hey Saurabh, please send over all relevant info, (NDA's and gmail
> addresses) by 5pm est today. We are looking to train 5 people, so if you
> have other candidates please have them sign the NDA and send over their
> emails. We CANNOT start without this. Thank you.
>
> Note: We have Abdalrahmans and Jehad's NDA"S but not their emails.
>
> On Mon, May 23, 2022 at 10:26 AM Tzvi Katz <[email-masked]> wrote:
>
> ok that's fine thank you.
>
> On Mon, May 23, 2022 at 10:21 AM Saurabh Dadu <[email-masked]>
> wrote:
>
> Hi Tzvi,
>
> Getting those to you now. Give me a moment. Also I rescheduled the agents
> to Monday next week, to give us all some time.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Tzvi Katz <[email-masked]>
> *Sent:* 23 May 2022 7:48 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>; Ashish Dabral <[email-masked]>
> *Subject:* Re: NDA's
>
> Hey Saurabh, we haven't yet received additional NDA's outside the first
> two, or any Email addresses. If we get them all by today, we can start
> training tomorrow
>
> On Fri, May 20, 2022 at 2:03 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Ok - will arrange
>
> @Ashish Dabral <[email-masked]> please action
>
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Tzvi Katz <[email-masked]>
> *Sent:* 20 May 2022 11:32 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>; Ashish Dabral <[email-masked]>
> *Subject:* Re: NDA's
>
> Yes please.  We use google meet
>
> On Fri, May 20, 2022, 2:00 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Hi Tzvi,
>
> Must the accounts be gmail? as we don't use gmail, we would need to ask
> the agents to create new gmail accounts for this.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Tzvi Katz <[email-masked]>
> *Sent:* 20 May 2022 11:28 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>
> *Subject:* Re: NDA's
>
> Plase sned the respective gmail accounts so Cristian can send invites
>
> On Fri, May 20, 2022 at 1:54 PM Tzvi Katz <[email-masked]> wrote:
>
> Hi Saurabh. We can do that but only if we have all their NDA's by today.
>
> On Fri, May 20, 2022 at 1:35 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Hi Tzvi,
>
> We have 4 people right now including Saleh, so we can start on Monday 23rd if
> thats ok with you?
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Tzvi Katz <[email-masked]>
> *Sent:* 20 May 2022 11:04 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>
> *Subject:* Re: NDA's
>
> Hi Saurabh, we will start on these two and Tareq when we get his. But bear
> in mind that we want to train 5 and since Hala left we are missing some
> candidates.  Please set some interviews for next week with Saleh and
> whoever else u have.
>
> I will speak to my team but we may have to extend to the 30th depending on
> how quickly we can get this done
>
> On Fri, May 20, 2022, 1:24 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Dear Tzvi,
>
> Please see the attached NDAs. I noticed that my coordinator had counter
> signed these for your company. I will get the guys to resign Fresh NDAs
> tomorrow.
>
> Also I have the NDA for Tareq - however he made an error in his name, so I
> would send that to you as well.
>
> However you can possibly start creating their accounts.
>
>
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Saurabh Dadu <[email-masked]>
> *Sent:* 19 May 2022 10:05 PM
> *To:* Tzvi Katz <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>
> *Subject:* Re: NDA's
>
> Hi Tzvi,
>
> You will get the NDA's by tomorrow. Apologies for the delay.
>
> Also one agent, Hala would not be joining us. I am sending you another
> agent's recordings, please let me know how you find it.
>
> Agent's Name is Saleh.
>
> Kind regards,
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Tzvi Katz <[email-masked]>
> *Sent:* 19 May 2022 7:25 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Roxana Gomez <[email-masked]>; Cristian Galindo <
> [email-masked]>
> *Subject:* NDA's
>
> Hey Saurabh, just want to let you know that we need time to set up
> candidate profiles in our systems and give them access to the tools they
> need. If we do not have the NDA's by today, we may have to push off
> training until the 30th.
>
> Also, right now we have green lit 3 candidates. We would like to interview
> a couple more if you have available. Let me know.
>
>